@media all and (max-width: 1500px) {
		body.scrolled .services-wrap .service-circles {
			padding-left: 80px;
			padding-right: 80px;
		}
		
		body .delivery-circle {
		width: 60%;
		padding-top: 60%;
	}
}

@media all and (max-width: 1200px) {
	body .delivery-nav ul li a {
		font-size: 13px;
	}
	
	body .delivery-circle {
		width: 65%;
		padding-top: 65%;
	}
}

@media all and (max-width: 1024px) {
	body .news-circles .news-circle {
		text-align: center;
		position: relative;
		border-radius: 50%;
		width: 45%;
		height: auto;
		padding-top: 45%;
		padding-left: 15px;
		padding-right: 15px;
		margin-left: 2.5%;
		margin-right: 2.5%;
		float: left;
	}
	
	/*body .news-circles .news-circle:nth-child(3) {*/
		/*display: none;*/
	/*}*/
	
	#service-blurb {
		padding-top: 40px;
	}
	
	body .delivery-circle {
		width: 65%;
		padding-top: 65%;
	}
	
	body .delivery-circle p {
		font-size: 13px;
	}
}

@media all and (max-width: 1023px) {
	body .news-circles .news-circle {
		position: relative;
		width: 75%;
		height: auto;
		padding-top: 75%;
		margin-left: 12.5%;
		margin-right: 12.5%;
		margin-bottom: 20px;
		float: none;
	}
	
	html body .services-wrap {
		position: static;
		bottom: initial;
		text-align: center;
	}
	
	body .services-wrap .service-circles {
		display: inline-block;
		position: initial;
	}
	
	body .service-circles .service-circle {
		width: 50%;
		height: auto;
		padding-top: 50%;
		float: none;
		margin-left: 25%;
	}
	
	.triangle.left {
		border-width: 0 300px 100vh 0;
		left: -299px;
	}

	.triangle.right {
		border-width: 100vh 300px 0 0;
		right: -299px;
	}
	
}

@media all and (max-width: 768px) {
	.triangle.left {
		border-width: 0 200px 100vh 0;
		left: -199px;
	}

	.triangle.right {
		border-width: 100vh 200px 0 0;
		right: -199px;
	}
	
	body .delivery-circle {
		width: 75%;
		padding-top: 75%;
	}
	
	body .delivery-circle > div {
		padding: 40px;
	}
}

@media all and (max-width: 640px) {
	body .service-circles .service-circle {
		width: 80%;
		height: auto;
		padding-top: 80%;
		float: none;
		margin-left: 10%;
	}
	
	body .delivery-circle {
		width: 100%;
		padding-top: 100%;
	}
}

@media all and (max-height: 1000px) {
	
	html body .services-wrap {
		position: static;
		bottom: initial;
		text-align: center;
	}
	
	body .services-wrap .service-circles {
		display: inline-block;
		position: initial;
	}

	
	
	body .enviro-content {
		padding-top: 100px;
		padding-bottom: 0;
	}
	
	body .enviro-content h3 {
		font-size: 16px;
		padding-bottom: 20px;
	}
	
	body .enviro-content p {
		font-size: 13px;
	}
	
	body .enviro-content a.ghost {
		font-size: 12px;
	}
	
	body.scrolled header #topbar {
		height: 0;
		overflow: hidden;
	}
	
	body.scrolled header hr {
		display: none;
	}
	
	body.scrolled header .box-logo {
		display: inline-block;;
	}
	
	body.scrolled header {
		padding: 10px 0px;
	}
}


@media all and (orientation: portrait) {
	body .services-wrap {
		position: relative;
		bottom: initial;
		text-align: center;
		padding-top: 40px;
	}
}


@media screen and (max-width: 320px) {
	header {
		height: 59px !important;
	}

	#nav-search-icon-login {
		left: 27px !important;
		top: -43px !important;
	}

	header #cart {
		left: -30px !important;
		top: 5px !important;
	}

	.hero {
		height: 53vh !important;
	}

	#slides .slide img.frontpage {
		transform: scale(0.25);
	}

	#slides .slide .slide-text {
		top: 70px !important;
	}

	.mobile-menu-hamburger-login {
		left: 113px !important;
		top: -4px !important;
	}
}


@media screen and (min-width: 321px) and (max-width: 400px) {
	header {
		height: 65px !important;
	}

	.hero {
		height: 36vh !important;
	}

	#slides .slide img.frontpage  {
		transform: scale(0.25);
	}

	#slides .slide .slide-text {
		top: 80px !important;
	}

	.mobile-menu-hamburger-login {
		left: 131px !important;
		top: -3px !important;
	}

	#nav-search-icon-login {
		left: 22px !important;
		top: -41px !important;
	}

	header #cart {
		left: -40px !important;
		top: 8px !important;
	}

}

@media screen and (min-width: 401px) and (max-width: 600px) {
	header {
		height: 83px !important;
	}

	.hero {
		height: 40vh !important;
	}

	#slides .slide img.frontpage  {
		transform: scale(0.28);
	}

	#slides .slide .slide-text {
		top: 105px !important;
	}

	.mobile-menu-hamburger-login {
		left: 148px !important;
	}

	#nav-search-icon-login {
		left: 59px !important;
		top: 2px !important;
	}

	header #cart {
		left: -42px !important;
		top: 16px !important;
	}
}


@media screen and (min-width: 321px) and (max-width: 600px) {
	header #logo a {
		height: 68px;
	}

	.mobile-menu-hamburger {
		position: relative;
		left: 38px;
		top: 16px;
	}


}

@media screen and (min-width: 601px) and (max-width: 768px) {
	header {
		height: 83px;
	}

	.mobile-menu-hamburger {
		left: 160px !important;
		top: 20px !important;
	}

	#nav-search-icon {
		left: 226px !important;
		top: 0px !important;
	}

	header #topuser {
		position: relative;
		left: 89px;
		top: 4px;
	}

}


@media screen and (max-width: 900px) {

	header {
		padding-left: 10px !important;
		padding-right: 10px !important;
		padding-top: 7px !important;
		padding-bottom: 7px !important;
	}

	header #logo {
		background-size: 100% auto;
		margin-top: 2px;
		max-width: 262px;
		max-height: 70px;
		width: 50%;
		height: auto;
	}

	header #logo a {
		height: 50px;
	}

	header .hamburger {
		left: 10px;
		top: -5px;
	}

	header .hamburger-login {
		left: 10px;
		top: -5px;
	}


	.mobile-menu-hamburger-login, .mobile-menu-hamburger {
		display: inline-block;
	}

	.mobile-menu-hamburger {
		position: relative;
		left: 38px;
		top: 16px;
	}

	.mobile-menu-hamburger-login {
		position: relative;
		left: 182px;
		top: 5px;
	}



	#nav-search {
		display: none !important;
	}

	#nav-search-icon {
		position: relative;
		left:22px;
		top: -4px;
		display: block !important;
	}

	#nav-search-icon-login {
		position: relative;
		left: 311px;
		top: 1px;
		display: block !important;
		margin-right: 15px;
	}

	.breadcrumb {
		padding-left: 5px;
		padding-right: 0px;
	}

	.breadcrumb li, .breadcrumb li a {
		font-size: 12px !important;
	}

	body .service-circles .service-circle {
		border-radius: 0px;
		background-image: url(../image/40.png);
		width: 100%;
		margin-left: 0px;
		margin-right: 20px;
		margin-bottom: 20px;
	}

	.service-circles .service-circle p {
		display: block !important;
	}

	section#enviro-blurb {
		height: auto !important;
	}

	body .delivery-circle {
		margin-top: 20px !important;
		height: 430px !important;
	}

	section#customise-blurb {
		margin-top: 10px !important;
		margin-bottom: 20px !important;
	    height: auto !important;
	}

	section#customise-blurb h3 {
		font-size: 16px !important;
		margin-top: 24px;
	}

	.news-circles {
		padding: 10px !important;
	}

	.news-circles .news-circle .news-circle-inner .circle-content {
		padding: 2% 2% !important;
		top: 2px !important;
	}

	.news-circles .news-circle h4 {
		padding-top: 5px !important;
		padding-bottom: 20px !important;
	}

	#news-section h3 {
		color: #ffffff;
		text-align: center;
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}

	body .news-circles .news-circle {
		border-radius: 0px;
		background-image: url(../image/40.png);
		position: relative;
		width: 95%;
		min-height: 250px;
		height: auto;
		margin-left: 2.5%;
		margin-right: 2.5%;
		margin-bottom: 2.5%;
		padding-bottom: 10px;
		float: none;
	}

	#service-blurb {
		padding-top: 50px !important;
	}

	body .services-wrap {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}

	.service-circles {
		padding-bottom: 0px !important;
	}

	.delivery-circle {
		border-radius: 0px !important;
	}

	.panel-vid {
		display: none !important;
	}

	#subfoot-desktop {
		display: none !important;
	}
	#subfoot-mobile {
		display: block !important;
	}

	.subfoot img {
		float: none !important;
	}
	#subfoot-logo-mobile {
		text-align: center !important;
	}

	#subfoot-logo-mobile img {
		margin: 0 auto !important;
	}

	.col-products .product-img {
		margin: 0 auto;
	}

	.environment_product {
		float: none !important;
		margin: 15px auto !important;
		position: relative;
		left: -2px;
	}

	.environment_column-right img {
		position: relative;
		left: -8px;
		width: 50px !important;
		height: auto !important;
	}

	/*#mobile-menu .hamburger {*/
		/*top: -20px !important;*/
		/*left: 99px !important;*/
	/*}*/

	header #cart {
		left: 55px;
		top: 16px;
	}
	header #cart img {
		width: 35px;
		height: 35px;
	}

	header #cart a span {
		top: 11px !important;
	}

	.col-table {
		margin-bottom: 10px;
	}

	.hero.short {
		max-height: 225px !important;
	}

	.hero.short #slides .slide-text {
		top: 90px !important;
	}

	.breadcrumb {
		top: -5.0vh !important;
	}

}

@media screen and (min-width: 769px) {
	#nav-search-form {
		display: none !important;
	}

}

@media screen and (min-width: 600px) and (max-width: 900px) and (orientation : landscape) {

	.mobile-menu-hamburger {
		left: 120px !important;
		top: 23px !important;
	}

	#nav-search-icon {
		left: 100px !important;
		top: 3px !important;
	}

}

@media screen and (min-width: 560px) and (max-width: 599px) and (orientation : landscape) {

	#slides .slide .slide-text {
		top: 110px !important;
	}

	.mobile-menu-hamburger-login {
		left: 245px !important;
	}

	#nav-search-icon-login {
		left: 86px !important;
		top: 2px !important;
	}

	header #cart {
		left: -21px !important;
		top: 15px !important;
	}

}
@media screen and (min-width: 600px) and (max-width: 699px) and (orientation : landscape) {

	#slides .slide .slide-text {
		top: 120px !important;
	}

	.mobile-menu-hamburger-login {
		left: 318px !important;
	}

	#nav-search-icon-login {
		left: 108px !important;
		top: 2px !important;
	}

	header #cart {
		left: -10px !important;
		top: 15px !important;
	}
}

@media screen and (min-width: 700px) and (max-width: 999px) and (orientation : landscape) {

	#slides .slide .slide-text {
		top: 120px !important;
	}

	.mobile-menu-hamburger-login {
		left: 396px !important;
	}

	#nav-search-icon-login {
		left: 160px !important;
		top: 2px !important;
	}

	header #cart {
		left: 42px !important;
		top: 15px !important;
	}
}

@media screen and (min-width: 1000px) and (orientation : landscape) {

	.mobile-menu-hamburger {
		left: 1px;
		top: 20px !important;
		position: relative;
	}

}

@media only screen and (max-width: 900px) and (orientation: landscape) {
	.breadcrumb {
		top: -9.0vh !important;
	}
}

@media screen and (min-width: 901px) and (orientation : landscape) {

	.breadcrumb {
		top: -4.0vh !important;
	}

}

@media screen and (max-width: 320px) {

	#order-form {
		position: relative;
		left: -10px;
	}

	#order-form-container .container-fluid {
		padding-right: 5px !important;
		padding-left: 5px !important;
		margin-right: auto;
		margin-left: auto;
	}

    #order-form-container .container {
	    padding-right: 2px !important;
	    padding-left: 2px !important;
	    margin-right: auto;
	    margin-left: auto;
	}

	.news-circles .news-circle .news-circle-inner .circle-content {
		top: 6px !important;
	}

}

@media screen and (max-width: 640px) {

	#orderform-desktop {
		display: none !important;
	}

	#orderform-mobile {
		display: block !important;
	}

	#order-form td {
		vertical-align: middle;
		width: 50px !important;
	}

	#order-form.table>tbody>tr>td {
		border-top: 0px solid #ddd;
		padding: 2px;
	}

	.col-filters {
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}

	.col-products {
		margin-top: 5px !important;
	}

	.product-item {
		margin-bottom: 15px !important;
	}

	.product-info {
		max-height: 58px !important;
		height: auto !important;
	}

	.product-info p {
		margin-top: 2px !important;
		margin-bottom: 2px !important;
	}

	.product-price {
		width: 100% !important;
		text-align: center !important;
	}

	.col-product {
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}

	.col-product .product-code {
		margin-top: 10px !important;
	}

	.col-product .quantity {
		margin-top: 10px !important;
	}

	.product-form-container .btn-cart, .product-form-container .btn-enquiry {
		margin-top: 10px !important;
	}


	.products-results {
		margin-top: 0px !important;
		margin-bottom: 15px !important;
	}

	.products-results-none {
		margin-top: 0px !important;
		margin-bottom: 15px !important;
		text-align: center !important;
	}

	h3 {
		padding-bottom: 10px;
	}

	h3.text-center {
		margin-top: 0px;
		margin-bottom: 0px;
		padding-bottom: 10px;
	}

	section#product-blurb {
		padding-top: 25px !important;
		padding-bottom: 10px !important;
	}

	.products-grid {
		padding-top: 20px !important;
	}

	#service-blurb {
		padding-top: 35px !important;
	}

	.service-circles .service-circle .service-circle-inner .circle-content .test {
		padding-top: 10px !important;
	}

	.service-circles {
		padding: 20px !important;
	}

	#delivery-blurb {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}

	section#customise-blurb {
		margin-top: 25px !important;
		margin-bottom: 25px !important;
	}

	section#customise-blurb img {
		display: none;
	}

	section#news-section {
		padding-top: 25px !important;
	}

	#news-section h3 {
		margin-top: 0px !important;
		margin-bottom: 0px !important;
		padding-bottom: 5px !important;
	}
}

@media screen and (max-width: 800px) {
	.customisation-content {
		margin-top: -10px !important;
	}
}

@media screen and (max-width: 1200px) {

	.product-form-container{
		padding-left: 18px !important;
		padding-top: 20px;
	}

	.product-description {
		min-height: 50px !important;
		height: auto !important;
	}
}

@media (max-width: 900px) {
	.enviro-content  {
		min-height: 230px !important;
		padding-top: 0px !important;
		padding-bottom: 20px !important;
	}

}

@media (min-width: 401px) and (max-width: 900px) {
	.customisation-content {
		min-height: 320px !important;
		padding-top: 0px !important;
		padding-bottom: 20px !important;
	}
}

@media (min-width: 310px) and (max-width: 400px) {
	.customisation-content {
		min-height: 400px !important;
		padding-top: 0px !important;
		padding-bottom: 20px !important;
	}
}

@media (max-width: 990px) {
	#customise-blurb .content-front {
		background: none !important;
	}
}